# vim: set ts=2 sw=2 sts=2 et:
#
# Metadata
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.

version: 5.5.1.6
type: common
authorName: 'Qualiteam Software'
moduleName: 'Product Feeds'
description: 'Product Feeds module allows you to export your products into popular comparison shopping websites: Nextag, Pricegrabber, Shopzilla, eBay Commerce Network (shopping.com) and Google Shopping.'
minorRequiredCoreVersion: 1
dependsOn: {  }
incompatibleWith: {  }
showSettingsForm: true
canDisable: true
